Announcement

Collapse
No announcement yet.

migrate from ultimate bb 5.43?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • migrate from ultimate bb 5.43?

    hey guys, i have a message board that i need to migrate *up* from Ultimate BB 5.43 (pre-classic). does your importer support that ancient forum script? I'd rather not have to purchase the Ultimate Classic upgrade script (costs $100) just to be able to move to vBulletin.

    I noticed the impex script says it only supports v6.1+, but I also found a post by one of your devs that the script could import other versions, but without the 'styles'. I'm not concerned about anything style related, only message content, members, etc.

    Thanks!

  • #2
    Good to see that you're concerned enough about a possible sale that this question goes unanswered.

    Comment


    • #3
      Sorry about this. I didn't notice this question.

      I'm going to ask Jerry to take a look at this and answer it.
      Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
      Change CKEditor Colors to Match Style (for 4.1.4 and above)

      Steve Machol Photography


      Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


      Comment


      • #4
        This can be done. However you would need to install vB 2.3.8 and use the old import script for the vB2 series.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X